UbuntuUpdates.org

Package "linux-modules-nvidia-440-server-generic-hwe-20.04"

Name: linux-modules-nvidia-440-server-generic-hwe-20.04

Description:

Extra drivers for nvidia-440-server for the generic flavour (dummy transitional package)

Latest version: 5.8.0-50.56~20.04.1+1
Release: focal (20.04)
Level: security
Repository: restricted
Head package: linux-restricted-modules-hwe-5.8

Links


Download "linux-modules-nvidia-440-server-generic-hwe-20.04"


Other versions of "linux-modules-nvidia-440-server-generic-hwe-20.04" in Focal

Repository Area Version
updates restricted 5.8.0-50.56~20.04.1+1
proposed restricted 5.8.0-52.59~20.04.1
PPA: Canonical Kernel Team 5.8.0-52.59~20.04.1

Changelog

Version: 5.8.0-50.56~20.04.1+1 2021-04-23 21:06:23 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-50.56~20.04.1+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andy Whitcroft <email address hidden> Tue, 20 Apr 2021 15:45:21 +0100

Source diff to previous version

Version: 5.8.0-50.56~20.04.1 2021-04-15 21:06:46 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-50.56~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-50.56~20.04.1

 -- Kelsey Skunberg <email address hidden> Mon, 12 Apr 2021 14:17:41 -0600

Source diff to previous version

Version: 5.8.0-49.55~20.04.1+1 2021-04-13 14:06:30 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-49.55~20.04.1+1) focal; urgency=medium

  * LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key
    (LP: #1918134)
    - [Packaging] convert to v4 autogen form

Source diff to previous version
1918134 LRMv4: switch to signing nvidia modules via the Ubuntu Modules signing key

Version: 5.8.0-48.54~20.04.1 2021-03-23 22:08:05 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-48.54~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-48.54~20.04.1

 -- Thadeu Lima de Souza Cascardo <email address hidden> Sat, 20 Mar 2021 10:07:45 -0300

Source diff to previous version

Version: 5.8.0-45.51~20.04.1+1 2021-03-16 22:06:18 UTC

  linux-restricted-modules-hwe-5.8 (5.8.0-45.51~20.04.1+1) focal; urgency=medium

  * binary assembly failures with CONFIG_MODVERSIONS present (LP: #1919315)
    - [Packaging] quiet (nomially) benign errors in BUILD script

 -- Stefan Bader <email address hidden> Tue, 16 Mar 2021 15:43:58 +0100

1919315 binary assembly failures with CONFIG_MODVERSIONS present



About   -   Send Feedback to @ubuntu_updates